<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Dictionary Grid View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">14.5</span>&#x00A0;&#x00A0;<a 
 id="x131-19100014.5"></a>The Dictionary Grid View</h3>
<!--l. 1888--><p class="noindent" >To look up the entry in the dictionary click the short form listed in the Dictionary Search
Results view. The entry will be opened the Dictionary Grid view. The tabs in the head of the
Dictionary Grid View lead to further information about the online dictionary and the project
into which the online dictionary is embedded. The field at the top of the left column is used
for searching lemmas. This quick view starts with the article in question. It lists the following
articles as well, depending on their length. You can use all options the online dictionaries offer
to go into more detail.
</p><!--l. 1890--><p class="noindent" >In this view the context menu corresponds to the context menu of your operating
system.
                                                                                

                                                                                
</p>
<!--l. 1892--><p class="noindent" ><a 
 id="tailtextgrid-manualse60.html"></a> </p> 
</body></html> 
